Is there a reason the latest SDK requires iOS8, and can not work on 7?

Follow

Comments

0 comments

Please sign in to leave a comment.